﻿#middle{
	width: 100%;
	padding-top: 104px;
}

/* 轮播图 */
.lbt-box{
	height: 874px; overflow: hidden;
	background-color: #EDD0C5;
}
.swiper-slide img,
.swiper-slide video{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.lbt-change-btn{
	color: #fff;
	top: 45% !important;
	width: 86px!important;
	height: 86px!important;
	border-radius: 100%;
	background-color: #F7EAE5;
    background-image: none;
display: flex;
    align-items: center;
    justify-content: center;
	/* background-color: rgba(255, 255, 255, 0.6); */
}
.lbt-change-btn i{
	color: #b7b7b7;
	font-size: 34px;
}
.swiper-button-next{
	right: 40px!important;
}
.swiper-button-prev{
	left: 45px!important;
}
.swiper-button-next:after {
	display: none;
}
.swiper-button-prev:after {
	display: none;
}

/* 技术水平 */
.jssp-box{
	position: relative;
	background: url(/cms/templates/50586840622370000/images/bg_a.png) no-repeat right bottom #F7F7F7;     background-size: contain;
	height: 610px;
	box-sizing: border-box;
	padding-top: 86px;
}
/* 快捷入口 */
.kjrk-box{
	position: absolute;
	top: -144px;
	z-index: 80;
	height: 180px;
	left: calc((100% - 1300px) / 2);
	display: flex;
	color: #fff;
}
.kjrk-box a{
	color: #fff;
}
.kjrk-one{
	cursor: pointer;
	width: 260px;
	background-color: #CE212C;
}
.kjrk-title{
	text-align: right;
	margin-right: 30px;
}
.kjrk-one .kjrk-title{
	margin-top: 20px;
}
.zw-tit{
	font-size: 24px;
}
.yw-tit{
	font-size: 13px;
	margin-top: 5px;     font-family: arial;      opacity: 0.5;
}
.kjrk-icon{
	margin-left: 15px;
	margin-top: 48px;
}
.kjrk-icon i{
	font-size: 56px;
}
.kjrk-two{
	cursor: pointer;
	width: 260px;
	background-color: #AD1D26;
}
.kjrk-one:hover,
.kjrk-two:hover{
	box-shadow: 0px 0px 13px 0px rgba(34,24,20,0.30);
	padding: 15px 0;
	margin-top: -30px;
	transition-duration: 0.5s;
	transition-timing-function: ease;
	filter:brightness(110%);
}
.kjrk-select{
	box-shadow: 0px 0px 13px 0px rgba(34,24,20,0.30);
	padding: 15px 0;
	margin-top: -30px;
	transition-duration: 0.5s;
	transition-timing-function: ease;
	filter:brightness(110%);
}
.zjmz-icon{
	margin-top: 25px;
	margin-left: 20px;
}
.zjmz-icon i{
	font-size: 60px;
}
.two-kjrk-title{
	margin-top: 26px;
}
.yygh-icon{
	margin-left: 20px;
	margin-top: 25px;
}
/* 扫码预约 */
.smyy-box{
	display: none;
	position: fixed;
	right: 0;
	top: 20vh;
	background-color: #00C9D1;
	width: 84px;
	height: 168px;
	color: #fff;
	border-radius: 100px 0 0 100px;
	box-sizing: border-box;
	padding: 50px 0 0 30px;
	cursor: pointer;
	z-index: 11;
	-webkit-animation-name: fadeIn; /*动画名称*/
	-webkit-animation-duration: 1s; /*动画持续时间*/
}
.smyy-icon{
	color: #c3e6e3;
}
.smyy-icon i{
	font-size: 28px;
	margin-left: -50px;
}
.smyy-tit{
	font-size: 24px;
	line-height: 26px;
}
.smyy-detail{
	display: none;
	position: fixed;
	right: 0;
	top: 15vh;
	z-index: 82;
	width: 265px;
	height: 313px;
	box-sizing: border-box;
	overflow: hidden;
	background: #fff;
	box-shadow: -4px 0px 8px 4px rgba(95,95,95,0.13);
	border-radius: 20px 0 0 20px;
	padding: 25px 12px 0 30px;
	animation: slideInRight;
	animation-duration: 1s;
}
.detail-close{
	top: 0;
	right: 0;
	position: absolute;
	cursor: pointer;
}
.detail-close i{
	font-size: 24px;
}
.smyy-detail img{
	margin-top: 10px;
}
.detail-tit-text{
	text-align: center;
	margin-top: 10px;
	font-size: 18px;
}
.inner-box{
	position: relative;
}
.smyy-detail-icon{
	width: 100%;
	height: 60px;
	color: #fff;
	cursor: pointer;
}
.smyy-detail-icon i{
	font-size: 34px;
}
/* 需要开启服务 */
.kqfw-box{
	position: absolute;
	bottom: 80px;
	right: 0;
	border-radius: 10px 0 0 10px;
	background: #fff;
	box-shadow: -4px 0px 8px 4px rgba(95,95,95,0.13);
	box-sizing: border-box;
	width: 154px;
	height: 210px;
	padding-left: 20px;
	z-index: 2;
}
.close-icon{
	text-align: right;
	margin-right: 8px;
	margin-top: 8px;
	cursor: pointer;
}
.close-icon i{
	font-size: 24px;
}
.kqfw-text{
	margin: 10px 10px 20px 6px;
}
.kqfw-btn{
	text-align: right;
	box-sizing: border-box;
	padding: 5px 15px 5px 20px;
	border: 1px solid #cbcbcb;
	border-right: 0; cursor:pointer;
	border-radius: 18px 0 0 18px;
	margin-bottom: 10px;
}
/* 技术水平内容 */
.jssp-main{
	display: flex;
	justify-content: space-between;
}
/* 创新医疗技术 */
.cxyljs-box{
	width: 830px;
}
.cxyljs-top{
	display: flex;
	justify-content: space-between;
}
.yljs-title-box{
	display: flex;
	align-items: center;
}
.yljs-icon{
	border-radius: 100%;
	background-color: #AD1D26;
	width: 58px;
	height: 58px;
	line-height: 58px;
	text-align: center;
	color: #fff;
}
.yljs-icon i{
	font-size: 32px;
}
.yljs-title{
	margin-left: 20px;
}
.yljs-title-zw{
	font-size: 30px;
}
.yljs-title-yw{
	font-size: 14px; font-family: arial;
	color: #999999;
	margin-top: 5px;
}
.cxyljs-right{
	display: flex;
	margin-top: 18px;
	width: 230px;
	justify-content: space-between;
}
.yljs-nav{
	font-size: 24px;
	cursor: pointer;
}
.yljs-nav a{
	color: #5B5B5B;
}
.yljs-nav-select{
	color: #000;
	background: url(/cms/templates/50586840622370000/images/link.png) no-repeat bottom;
background-size:100px auto;
}
.yljs-nav:hover{
	background: url(/cms/templates/50586840622370000/images/link.png) no-repeat bottom;
background-size:100px auto;
}
.yljs-nav-select a,
.yljs-nav:hover a{
	color: #000;
}
.cxyljs-bottom{
	display: flex;
	justify-content: space-between;
	margin-top: 100px;
}
.cxyljs-one{
	width: 390px;
	background-color: #fff;
	height: 280px;
	box-sizing: border-box;
}
.cxyljs-one img{
	width: 354px; height:auto;
	margin-top: -60px;
}
.cxyljs-one-tit{
	margin-top: 15px;
	margin-left: 20px;
	font-size: 18px;
}
.cxyljs-one-select{
	border-bottom: 5px solid #CC363F;
}
.cxyljs-one:hover{
	border-bottom: 5px solid #CC363F;
}
/* 健康科普 */
.hfjkdjt{
	margin-top: 40px;
	text-align: center;
	width: 396px;
	height: 96px;
	line-height: 96px;
	background: url(/cms/templates/50586840622370000/images/middle_icon_05.png) no-repeat;
	background-size: 100%;
}
.hfjkdjt img{
	width: 310px;
	vertical-align: middle;
}
.jkkp-list{
	margin-top: 20px;
}
.jkkp-list li{
	display: flex;
	align-items: center;
	height: 48px;
	cursor: pointer;
}
.list-point{
	width: 10px;
	height: 10px;
	border-radius: 100%;
	background-color: #C1C1C1;
}
.list-text{
	width: calc(396px - 30px);
	margin-left: 20px;
	font-size: 18px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

/* 叙事医学 */
.xsyx-box{
	padding-top: 65px;
	background: url(/cms/templates/50586840622370000/images/middle_icon_06.png) no-repeat left top #fff;
	background-size: 600px auto;
}
.mid-title{
	justify-content: center;
}
.xsyx-icon{
	box-sizing: border-box;
	line-height: 75px;
	text-align: inherit;
	padding-left: 8px;
}
.xsyx-icon i{
	font-size: 38px;
}
.xsyx-main{
	padding-top: 50px;
	height: 443px;
	background: url(/cms/templates/50586840622370000/images/middle_icon_07.png) no-repeat right;
	background-size: 50%;
	 
}


.xsyx-main-box{
	background-color: #fff;
	position: relative;
	box-sizing: border-box;
	padding: 48px 45px 40px;
	width: 857px; 
	display: flex;  
	justify-content: space-between;
}

.xsyx-main-box2{ display: flex; justify-content: space-between; box-sizing: border-box; position: relative; width:100%; overflow:hidden; }
.xsyx-main-swiper{ }

.xsyx-change{
	position: absolute;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background-color: #f7f7f7;
	box-sizing: border-box;
	border-radius: 100%;
	border: 1px solid #dfdfdf;
	top: -30px; margin:0;
}
.xsyx-change i{
	font-size: 24px;
	color: #b5b5b5;
}
.xsyx-prev{
	left: 42px;
}
.xsyx-next{
	left: 107px;
}
.each-xsyx{
	width: 348px;
}
.each-xsyx img{
	 width:100%;height:auto;
}
.each-xsyx-text{
	font-size: 18px;
	line-height: 30px;
	margin-top: 20px;
}

/* 新闻动态 */
.xwdt-box{
	padding-top: 65px;
	padding-bottom: 50px;
	background: url(/cms/templates/50586840622370000/images/middle_icon_10.png) no-repeat right bottom #fff;
	background-size: 1234px 494px;
	margin-bottom: 20px;
}
.xwdt-main{
	display: flex;
	margin-top: 55px;
}
.xwdt-left{
	width: 542px;
	margin-right: 22px;
}
.xwdt-left img{
	 
}
.xwdt-lbt-tit{
	font-size: 18px;
	line-height: 30px;
	text-align: center;
	margin-top: 15px;
	cursor: pointer;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.xwdt-right{
	flex: 1;
	overflow: hidden;
	margin-top: -18px;
}
.xwdt-lbt-ul{
	margin-top: 20px;
	display: flex;
	justify-content: center;
}
.xwdt-lbt-li{
	width: 40px; display:block;
	height: 4px;
	background-color: #c2c2c2;
	margin: 20px 5px 0;
}
.xwdt-lbt-li-current{
	background-color: #939393;
}
.xwdt-list li {
	display: flex;
	align-items: center;
	cursor: pointer;
	line-height: 48px;
}
.xwdt-list-date{
	color: #868686;
	font-size: 15px;
	width: 110px;
	text-align: right;
}
.xwdt-list-text{
	flex: 1;
	margin-left: 12px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

/* 医院公告 */
.yygg-box{
	background-color: #f6f6f6;
	padding: 50px 0 80px;
}
.yygg-main{
	display: flex;
}
.yygg-left{
	width: 740px;
}
.yygg-title{
	display: flex;
}
.yygg-title li{
	font-size: 30px;
	margin-right: 50px;
	cursor: pointer;
}
.yygg-title li:hover a,
.yygg-title-select a{
	color: #AD1D26;
}
.yygg-shadow{
	overflow: hidden;
	margin-top: 40px;
	background-color: #fff;
	box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.10);
}
.yygg-list{
	border-bottom: 4px solid #ad1d26;
	padding: 0px 40px 40px 30px;
}
.yygg-list-tit{
	cursor: pointer;
	line-height: 30px;
	position: relative;
	padding: 15px 0;
	border-bottom: 1px solid #e4e4e4;
	margin-top: 15px;
}

@media screen and (min-width: 1300px){
.yygg-list-tit a{
overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
}

.yygg-list-tit a{
	display: block;
}
.yygg-list-date{
	position: absolute;
	left: 0;
	bottom: -15px;
	font-size: 14px;
	color: #757575;
	background-color: #fff;
	width: 95px;
}
.yygg-right{
	margin-left: 40px;
	width: calc(100% - 780px);
}
/* 专题专栏 */
.ztzl-list{
	padding: 10px 35px 32px;
}
.ztzl-each-img{
	width: 450px;
	margin-top: 20px;
}
.ztzl-each-img img{
	width: 100%;
}

/* 联系我们 */
.lxwm-box{
	padding-top: 30px;
	background-color: #F6F6F6;
}
.lxwm-icon{
	background-color: #00C9D1;
}
.map-box{
	margin-top: 35px;
	height: 592px;
	width: 100%;
	background-color: #F6F6F6!important;
}
.info {
	text-align: center;
	word-wrap: break-word;
	word-break: break-all;
	padding: 0px 0px!important;
}
.info-box {
	width: 100%;
	box-sizing: border-box;
}
.info-title {
	width: 100%;
	text-align: left;
	font-size: 14px!important;
	color: #333;
	margin-bottom: 0px!important;
	line-height: 20px!important;
}
.info-content {
	width: 100%!important;
	text-align: left;
	font-size: 12px!important;
	color: #666;
	margin-bottom: 5px!important;
	line-height: 20px!important;
}
/* 联系信息 */
.lxwm-info-box{
	position: relative;
}
.lxwm-info-contain{
	position: absolute;
	right: 0;
	top: -104px;
	width: 549px;
	height: 731px;
	background: url(/cms/templates/50586840622370000/images/middle_icon_14.png) center bottom no-repeat;
	background-size: cover;
	z-index: 10;
	color: #fff;
	box-sizing: border-box;
	padding: 110px 45px 50px;
}
.lxwm-info-contain a,.lxwm-info-contain a:visited{ color: #fff; }
.lxwm-info-tit1{
	font-size: 36px;
 
	text-align: center;
}
.lxwm-info-tit2{
	margin-top: 15px;
	text-align: center;
	font-size: 24px;
 
}
.lxwm-info-line{
	background-color: #44dfe3;
	height: 1px;
	margin-top: 35px;
}
.info-box{
	line-height: 45px;
	margin-top: 15px;
}
.each-info{
	display: flex;
	font-size: 18px;
}
.each-info i{
	font-size: 18px;
	margin-right: 20px;
}
.cclx-tit{
	font-size: 24px;
	margin-top: 20px;
}
.cclx-list{
	display: flex;
	flex-wrap: wrap;
	margin-top: 15px;
}
.cclx-list li{
	margin-top: 10px;
	width: calc((100% - 18px) / 3);
	background-color: #21DCE3;
	height: 90px;
	margin-right: 9px;
	display: flex;
	align-items: center; text-align:center;
	cursor: pointer;
}
.cclx-list li a{ display: block; width:100%;
	align-items: center; }
.cclx-list li:nth-child(3),
.cclx-list li:nth-child(6){
	margin-right: 0;
}
.cclx-list li i{
	text-align: center;  display:block;
	font-size: 30px;
	  margin:0 auto 3px;
}
.cclx-list li:nth-child(4) i{
	font-size: 28px;
}
.cclx-list li:nth-child(5) i,
.cclx-list li:nth-child(6) i{
	font-size: 26px;
}
.cclx-list li:hover,
.cclx-list .cclx-select{
	background-color: #B5F9FC;
	color: #189297;
}
.cclx-list li:hover i,
.cclx-select i{
	color: #24B2BE;
}
.cclx-list li:hover a,
.cclx-select  a{
	color: #24B2BE;
}
.cclx-list li:hover a:visited,
.cclx-select a:visited{
	color: #24B2BE;
}

/* ===========视图宽度============ */

.w_1300{
	width: 1300px;
	margin: 0 auto;
}

/* ==============@media============== */

@media screen and (max-width: 1920px){}

@media screen and (max-width: 1545px) {
	
	
}

@media screen and (max-width: 1300px){
	.w_1300{
		width: auto;
	}
	.kjrk-box{
		left: 0;
		width: 100%!important;
	}
	.kjrk-one,
	.kjrk-two{
		flex: 1;
	}
	.smyy-box,
	.kqfw-box{
		display: none;
	}
	.kjrk-title{
		margin-right: 20px;
	}
	.zjmz-icon,
	.yygh-icon{
		margin-left: 10px;
	}
	.jssp-box{
		height: auto;
		padding-bottom: 50px;
	}
	.jssp-main{
		display: block;
		margin: 0 30px;
	}
	.cxyljs-box{
		width: auto;
	}
	.cxyljs-one{
		width: 450px;
	}
	.cxyljs-one img{
		width: 380px;
	}
	.jkkp-box{
		margin-top: 40px;
	}
	.hfjkdjt{
		width: auto;
	}
	.list-text {
	    width: calc(100% - 30px);
	}
	/* 叙事医学 */
	.xsyx-main{
		background: unset;
		height: auto;
	}
	.xsyx-main-box{
		width: 100%;  
	}
	.each-xsyx{
		width: calc((100% - 30px) / 2);
	}
	/* 新闻动态 */
	.xwdt-box{
		padding: 40px 30px 20px;
	}
	/* 医院公告 */
	.yygg-box{
		padding: 50px 12px 80px;
	}
	.yygg-main{
		display: block;
	}
	.yygg-left{
		width: auto;
	}
	.yygg-title{
		justify-content: center;
	}
	.yygg-right{
		margin-left: 0;
		margin-top: 40px; width: 100% ;
	}
	.ztzl-list {
	    padding: 20px 45px 42px;
	}
	.ztzl-each-img{
		width: auto;
	}
	/* 联系我们 */
	.lxwm-box{ padding-top: 0px;
		margin-bottom: 658px;
	}
	.lxwm-title-box{
		margin-left: 20px;
	}
	.lxwm-info-contain{
		top: 500px;
		height: auto;
		width: 100%;
		background-size: 100% 100%;
    padding: 90px 30px 30px;
	}
	.lxwm-info-tit1{
		text-indent: unset;
	}
	.lxwm-info-tit1,
	.lxwm-info-tit2{
		text-align: left;
	}
}


@media screen and (max-width: 1240px){
	
}

@media screen and (max-width: 1095px){
}

@media screen and (max-width: 1024px){

}

@media screen and (max-width: 1000px){
	/* 轮播图 */
	.lbt-box{
		height: auto;
	}
	.swiper-slide img,
	.swiper-slide video{
		width: 100%;
		height: auto;
		object-fit: unset;
	}
	.lbt-change-btn{
		display: none!important;
	}
	.kjrk-box{
		top: 0;
		height: auto;
	}
	.kjrk-title {
	    margin-right: 5px;
	}
	.kjrk-one:hover,
	.kjrk-two:hover,
	.kjrk-select{
		padding: 10px 0;
		margin-top: -20px;
	}
	.two-kjrk-title,
	.yygh-icon{
		margin-top: 10px;
	}
	.kjrk-icon{
		margin-top: 15px; margin-bottom:5px;
		margin-left: 5px;
	}
	.kjrk-one .kjrk-title,
	.zjmz-icon{
	    margin-top: 10px!important;
	}
	.zjmz-icon i,
	.kjrk-icon i{
		font-size: 45px;
	}
	.zw-tit {
	    font-size: 18px;
	}
	.yw-tit {
	    font-size: 12px;
	    margin-top: 0px;
	}
	.jssp-box{
		padding-top: 160px;
	}
	.cxyljs-one{
		width: calc((100% - 30px) / 2);
	}
	.cxyljs-one img{
		width: calc(100% - 35px);
	}
	/* 新闻动态 */
	.xwdt-box{
		padding-top: 20px;
	}
	.xwdt-main{
		display: block;
		margin-top: 30px;
	}
	.xwdt-left {
	    width: auto; padding:0 10px;
	    margin-right: 0;
	}
	.xwdt-right{
		margin-top: 40px;
	}
	.xwdt-list-date{
		display: none;
	}
	.yygg-box{
		padding-bottom: 40px;
	}
}

@media screen and (max-width: 768px){
	#middle{
		padding-top: 82px;
	}
}

@media screen and (max-width: 600px){

	.kjrk-one:hover,
	.kjrk-two:hover,
	.kjrk-select {
	    padding: 5px 0;
	    margin-top: -10px;
	}
	.zw-tit{
		font-size: 14px;
	}
	.zjmz-icon i,
	.kjrk-icon i{
	    font-size: 24px;
	}
	
	.yljs-title-zw{
		font-size: 20px;
	}
	.yljs-title-yw{
		font-size: 12px; zoom:0.7;
	}
	.yljs-icon{
	    width: 45px;
	    height: 45px;
	    line-height: 45px;
	}
	.xsyx-icon {
	    line-height: 60px;
	    padding-left: 6px;
	}
	.yljs-title{
	    margin-left: 15px;
	}
	.yljs-icon i{
	    font-size: 26px;
	}
.xsyx-icon i {
    font-size: 29px;
}
	.mid-title {
	    justify-content: unset;
	}
	
	.jssp-box {
	    padding-top: 130px; 
	}
	.cxyljs-right{
	    margin-top: 10px;
	    width: 170px;
	}
	.yljs-nav{
		font-size: 18px;
	}
	.jssp-main{
	    margin: 0 20px;
	}
	.cxyljs-bottom{
		margin-top: 80px;
	}
	.cxyljs-one{
	    width: calc((100% - 20px) / 2);
		height: auto;
	}
	.cxyljs-one img{
	    width: calc(100% - 25px);
	}
	.cxyljs-one-tit{
		margin-bottom: 30px;
		font-size: 14px;
	}
	.jkkp-list li  {
	    height: 36px;
	}
	.list-point {
	    width: 6px;
	    height: 6px;
	}
	.list-text {
	    width: calc(100% - 16px);
		margin-left: 10px;
		font-size: 14px;
	}
	
	.xsyx-change{
		display: none;
	}
	.xsyx-box{
		padding: 30px 20px;
background-size: 60% auto;
	}
	.xsyx-main{
		padding-top: 30px;
	}
	.xsyx-main-box{
		padding: 0;
		margin-top: 0;
	}

	.each-xsyx {
	    width: calc((100% - 20px) / 2);
	}
	.each-xsyx-text {
	    font-size: 14px;
	    line-height: 26px;
	    margin-top: 15px;
	}
	
	.xwdt-box {
	    padding: 20px;
	}
	.xwdt-lbt-tit{
	    font-size: 14px;
	    line-height: 26px;
	}
	.xwdt-lbt-ul {
	    margin-top: 15px;
	}
	.xwdt-lbt-li{
		width: 30px; margin: 15px 4px 0; height:2px;
	}
	.xwdt-right{
		margin-top: 20px;
	}
	.xwdt-list li {
		line-height: 36px;
	}
	.xwdt-list-text{
		font-size: 13px;
	}
	
	.yygg-title li{
	    font-size: 20px;
	    margin-right: 30px;
	}
	.yygg-list{
	    padding: 0px 20px 30px 20px;
	}
	.yygg-list-tit{
	    line-height: 24px;
	    padding: 10px 0;
	    margin-top: 10px;
		font-size: 14px;
	}
	.yygg-list-date{
	    bottom: -12px;
	    font-size: 12px;
	    width: 80px;
	}
	
	.lxwm-info-contain{
		
	}
	.lxwm-box {
	    margin-bottom: 500px;
	}
	.each-info {
	    font-size: 14px;
		line-height: 40px;
	}
	.each-info i{
	    font-size: 16px;
	    margin-right: 15px;
	}
	.cclx-tit {
	    font-size: 20px;
	    margin-top: 25px;
	}
	.cclx-list {
	    margin-top: 15px;
	}
	.cclx-list li{
		font-size: 14px;
	}
	
	
}

@media screen and (max-width: 660px){
	
}

@media screen and (max-width: 550px){
	#middle{
		padding-top: 62px;
	}
}

@media screen and (max-width: 500px){	
	
	.zw-tit{
	    font-size: 13px;
	}
	.yw-tit{
		display: none;
	}
 
	
	.jssp-box {
	    padding-top: 110px; 
	}
	.yljs-title-zw {
	    font-size: 16px;
	}
	.yljs-icon {
	    width: 35px;
	    height: 35px;
	    line-height: 35px;
	}
	.xsyx-icon {
	    line-height: 42px; padding-left: 4px;
	}
	.yljs-icon i {
	    font-size: 20px;
	}
.xsyx-icon i {
    font-size: 24px;
}
	.cxyljs-right{
		width: 130px;
		height: 30px;
	}
	.yljs-nav {
	    font-size: 14px;
	}
	
	.ztzl-list {
	    padding: 10px 30px 30px;
	}
	.ztzl-each-img {
	    margin-top: 15px;
	}
	
	.lxwm-box {
	    margin-bottom: 0;
	    height: 1100px;
	}
	.lxwm-info-contain {
	    padding: 80px 15px 30px;
		background-size: 100% 100%;
	}
	.lxwm-info-tit1 {
	    font-size: 24px;
	    letter-spacing: 5px;
	}
	.lxwm-info-tit2{
	    margin-top: 10px;
	    font-size: 14px;
	    line-height: 20px;
	}
	.cclx-list li i {
	    font-size: 24px;
	    
	    width: 36px;
	    
	}
	.cclx-list li:nth-child(4) i {
	    font-size: 22px;
	}
	.cclx-list li:nth-child(5) i, .cclx-list li:nth-child(6) i {
	    font-size: 20px;
	}
}

@media screen and (max-width: 425px){

.lxwm-info-contain{ padding: 70px 15px 30px; }
.info-box{ margin-top: 10px; }
.info-title{     margin-bottom: 0px!important; }

	#middle{
		padding-top: 52px;
	}
	.zw-tit{
		font-size: 12px; zoom:0.9;
	}
	.kjrk-icon{
		margin-top: 20px;
	}
	.kjrk-one,
	.kjrk-two{
		flex: unset;
		
	}
	.kjrk-long{
		width: 78px;
	}
	.yljs-title {
	    margin-left: 10px;
	}
	
	.jssp-main {
	    margin: 0 15px;
	}
	.cxyljs-title{
		width: 130px;
	}
	.cxyljs-one-tit {
	    margin-bottom: 20px;
	    font-size: 12px;
	}
	.cxyljs-bottom {
	    margin-top: 50px;
	}
	.cxyljs-right {
	    width: 110px;
	    height: 26px;
	}
	.yljs-nav {
	    font-size: 12px;
	}
	.hfjkdjt{
		background-size: cover;
height: 24vw;
    line-height: 24vw;
	}
	.hfjkdjt img {
	    width: calc(100% - 70px)
	}
	.cxyljs-one {
	    width: calc((100% - 10px) / 2);
	}
	.cxyljs-one img{
		margin-top: -20px;
		width: calc(100% - 10px);
	}
	
	.each-xsyx {
	    width: calc((100% - 10px) / 2);
	}
	
	.jkkp-list li  {
	    height: 30px;
	}
	.list-text{
		font-size: 12px;
	}
	.xwdt-lbt-tit {
	    font-size: 13px;
	    line-height: 20px;
	}
	.xwdt-lbt-li {
	    width: 20px;
	}
	.xwdt-list-text {
	    font-size: 12px;
	}
	.xwdt-list li  {
	    line-height: 30px;
	}
	
	.yygg-title li {
	    font-size: 16px;
	    margin-right: 0px; flex-grow: 1;
	}
	
	.each-xsyx-text {
	    font-size: 12px;
	    line-height: 20px;
	    margin-top: 10px;
	}
	
	.yygg-box{
		padding-top: 30px;
	}
	.yygg-shadow,
	.yygg-right{
		margin-top: 22px;
	}
	.yygg-list-tit {
	    line-height: 20px;
	    font-size: 12px;
	}
	
	.lxwm-box {
	    height: 860px;
		padding-top: 0;
	}
.map-box{ height: 454px; }
.lxwm-info-contain{ top:370px; }
	.each-info {
	    font-size: 12px;
	    line-height: 24px;
	}
	.each-info i{
		margin-right: 12px;
	}

.lxwm-info-line{ margin-top:10px; }
.info-box{ margin-top:15px; }

	.cclx-tit{
		font-size: 16px; margin-top: 10px;
	}
.cclx-list { margin-top:0px; }
	.cclx-list li {
	    font-size: 12px; height: 60px;
		width: calc((100% - 10px) / 3);
		margin-right: 5px;
	}
	.cclx-list li i{
	    font-size: 20px;
	     
	    width: 30px;
	   
	}
	.cclx-list li:nth-child(4) i {
	    font-size: 18px;
	}
	.cclx-list li:nth-child(5) i,
	.cclx-list li:nth-child(6) i {
	    font-size: 16px;
	}
	
}

@media screen and (max-width: 375px){
	
	
}

@media screen and (max-width: 320px){}